.has-panel-toggle>.toggle>.toggle-group>.btn-primary {
    background-color: #23d1a2;
    /* -- box-shadow:inset 3px 0px 5px rgba(0,0,0,.3); --*/
    border: 0px solid #23d1a2;
    padding-top: 8px;
}
.has-panel-toggle>.btn-primary {
    background-color: #23d1a2;
    border: 1px solid #23d1a2;
}
.hotspot-list>.list-group-item>.text-left,
#spanBlock {
    padding: 10px 0;
}
.hotspot-list>.list-group-item>.pull-right>input,
.hotspot-list>.list-group-item>.pull-right>.range>output {
    font-size: 13px;
}
.cleanspace {
    margin: 0 !important;
    padding: 0 !important;
}
@media screen and (max-width:768px) {
    .hotspot-list>.list-group-item>.text-left,
    #spanBlock {
        padding: 2px;
    }
    .panel-body {
        padding: 0 15px;
    }
}
@media screen and (max-width: 320px) {
    .disabled_channel {
        padding: 12px 10px 12px 0px !important;
    }
}